/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
.dropdown li					{margin:0 0 0 20px;}
.form_search .inputField	{position:relative !important;z-index:10 !important;}
.form_search #cusel-scroll-duration {position:relative !important;z-index:10000 !important}
.search_main .btn-find		{position:relative !important;z-index:10 !important;}

.cusel span						{z-index:5000;}
.search_col_2					{position:relative;}
.atraction_image				{float:left;margin:5px 15px;}

.continent21 span.continent20	{display:none;}	.continent22 span.continent20	{display:none;}	.continent23 span.continent20	{display:none;}
.continent24 span.continent20	{display:none;}	.continent25 span.continent20	{display:none;}	.continent26 span.continent20	{display:none;}

.continent20 span.continent21	{display:none;}	.continent22 span.continent21	{display:none;}	.continent23 span.continent21	{display:none;}
.continent24 span.continent21	{display:none;}	.continent25 span.continent21	{display:none;}	.continent26 span.continent21	{display:none;}

.continent20 span.continent22	{display:none;}	.continent21 span.continent22	{display:none;}	.continent23 span.continent22	{display:none;}
.continent24 span.continent22	{display:none;}	.continent25 span.continent22	{display:none;}	.continent26 span.continent22	{display:none;}

.continent20 span.continent23	{display:none;}	.continent22 span.continent23	{display:none;}	.continent21 span.continent23	{display:none;}
.continent24 span.continent23	{display:none;}	.continent25 span.continent23	{display:none;}	.continent26 span.continent23	{display:none;}

.continent20 span.continent24	{display:none;}	.continent22 span.continent24	{display:none;}	.continent23 span.continent24	{display:none;}
.continent21 span.continent24	{display:none;}	.continent25 span.continent24	{display:none;}	.continent26 span.continent24	{display:none;}

.continent20 span.continent25	{display:none;}	.continent22 span.continent25	{display:none;}	.continent23 span.continent25	{display:none;}
.continent24 span.continent25	{display:none;}	.continent21 span.continent25	{display:none;}	.continent26 span.continent25	{display:none;}

.continent20 span.continent26	{display:none;}	.continent22 span.continent26	{display:none;}	.continent23 span.continent26	{display:none;}
.continent24 span.continent26	{display:none;}	.continent25 span.continent26	{display:none;}	.continent21 span.continent26	{display:none;}

/*.continent0 .jScrollPaneContainer		{height:480px !important;}
.continent20 .jScrollPaneContainer		{height:480px !important;}
.continent21 .jScrollPaneContainer		{height:250px !important;}
.continent22 .jScrollPaneContainer		{height:300px !important;}
.continent23 .jScrollPaneContainer		{height:300px !important;}
.continent24 .jScrollPaneContainer		{height:300px !important;}
.continent25 .jScrollPaneContainer		{height:100px !important;}
.continent26 .jScrollPaneContainer		{height:100px !important;}
*/

em.red							{font-style:normal;color:#7fff00;}
a.forlife						{}
a.forlife:hover				{color:#e676ff !important;}
.box_content.agape4life		{background:#222;color:#fff;}
.box_title.agape4life		{font-size:24px;}

ul.iconlegend li				{padding:5px 10px !important;}
ul.iconlegend li img			{width:25px;display:block;float:left;margin-right:5px;}
ul.iconlegend li em			{display:block;height:25px;line-height:25px;font-style:normal;}

.header_phone em a			{font-size:18px;font-style:normal;padding:0 2px;font-family:Arial, Helvetica, sans-serif;font-weight:500;}
.header_phone em a.active	{color:#7fff00 !important;border:1px solid #7fff00;padding:0px;}
.header_phone em a.active img	{margin-bottom:-1px;}
.header_phone em a img	{margin-bottom:-1px;}
.header_phone em a:hover	{color:#e676ff !important;}

.filter_mid input[type="radio"]	{display:inline-block;height:14px;width:14px;}
.filter_mid label						{display:inline-block;margin-left:22px;}


item_img							{width:300px;height:210px;}

.content iframe {
	width: 960px;
	margin-top: 30px;
}


@media only screen and (max-width: 960px)  {
	.content iframe {
		/*width: 800px!important;*/
	}
}


@media only screen and (min-width: 320px)  {
	.list_item .item_img img	{height:155px;}
}
@media only screen and (min-width: 768px)  {		
	.list_item .item_img img	{height:210px;}
}
@media only screen and (max-width: 768px)  {		
	.hidesmall							{display:none;}
	.content iframe {
		width: 100%!important;
	}
}



.responsive-form-container {

}


.responsive-form-container iframe {
    width: 100%;
    height: 600px;
    overflow-x: scroll; overflow-y: scroll;
}